bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#25391: 24.5; ffap-guesser "stack overflow in regexp matcher" error m


From: Thierry Volpiatto
Subject: bug#25391: 24.5; ffap-guesser "stack overflow in regexp matcher" error may crash emacs.
Date: Tue, 10 Jan 2017 15:42:22 +0100
User-agent: mu4e 0.9.19; emacs 24.5.1

address@hidden writes:

> Yes, although that's also true before my patch.  So `ffap-gopher-regexp'
> never actually supported being changed.  I'm not sure if it's a good
> idea to add support for that.

I think it is, gopher is not widely used AFAIK, and allowing disabling
it would avoid needless search in most cases, thus it make it consistent
with other ffap* fns that can be disabled; I have a lot of complains at
helm with ffap annoyances and having more flexibility on this is interesting.
 
> +  (when (stringp ffap-gopher-regexp)

That's what I expected.

Thanks.

-- 
Thierry





reply via email to

[Prev in Thread] Current Thread [Next in Thread]